body {		
	color: black;
	background-color: #FFEAD0;
	margin: 0em 0em;	
	}

#nav {
	margin: 0;
	padding: 0.5em;
	background-color: #F2C864;
	border-bottom: solid 1px black;
	}

#inhalt {
    margin: 0em 3em;
    padding: 0em;

    vertical-align: bottom;
    margin-left: auto; 
    margin-right: auto;
    width: 90%;
/*    border-color: #CD36FF;
    border-style: solid;
    border-width: 1px; */
    color: black;
}

#footer {
     border-top: solid 1px black;
     padding: 0.5em 5%;  
/*     background-color: #F2C864;  */
     clear: both;
   
}

em {
	font-weight: bold;
}
strong {
	color: red;
	font-weight: bold;
}

li {
	margin-bottom: 0.5em;
	margin-top: 0.5em;
/*	border: 1px solid yellow;*/
}

a:link {
	text-decoration: underline;
	color: blue;
}
a:visited {
	text-decoration: underline;
}
a:hover{
	background-color: inherit;
	color: red;
	text-decoration: underline;
}
a:active {
	background-color: white;
	color: white;
	background: red;
	text-decoration: underline;
}

.hint {
border-bottom: 1px dashed red;
}

div.box {
background-color: #FBB692; 
border: 2px solid black; 
padding: 1em;
margin-left: 3em;
margin-right: 3em;
}

#hoch {
	bottom: .5em;
	right: .5em;
	position: fixed;
}
